Subject: Re: [PATCH 00/18] Partial clone (from clone to lazy fetch in 18 patches)

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Oct 2017 13:23:48 +0900

Jonathan Tan <[email-masked]> writes:

> Jeff Hostetler has sent out some object-filtering patches [1] that is a
> superset of the object-filtering functionality that I have (in the
> pack-objects patches). I have gone for the minimal approach here, but if
> his patches are merged, I'll update my patch set to use those.
>
> [1] https://public-inbox.org/git/[email-masked]/

Sounds good.  Or perhaps rebasing the other way around, if we feel
that the "fsck with known-missing object" part of your series is
with a better done-ness than Jeff's series (which is my impression
but I has an obvious bias that I happened to have reviewed your
series with finer toothed comb before I saw Jeff's series).

Thanks for working well together ;-).